List Tags Associations
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/tag_associations \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/tag_associations"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/tag_associations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/tag_associations",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}"{\n \"items\": [\n {\n \"id\": 424,\n \"entity_id\": 33509,\n \"table_code_id\": 4,\n \"tag_id\": 5,\n \"tag_name\": \"Grano\",\n \"tag_full_name\": \"Destino: Grano\",\n \"created_at\": \"2018-09-25T10:23:56-03:00\",\n \"modified_at\": \"2018-09-25T10:23:56-03:00\",\n \"deleted_at\": null,\n \"active\": true\n },\n {\n \"id\": 425,\n \"entity_id\": 35176,\n \"table_code_id\": 4,\n \"tag_id\": 5,\n \"tag_name\": \"Grano\",\n \"tag_full_name\": \"Destino: Grano\",\n \"created_at\": \"2018-09-25T10:23:57-03:00\",\n \"modified_at\": \"2018-09-25T10:23:57-03:00\",\n \"deleted_at\": null,\n \"active\": true\n },\n {\n \"id\": 426,\n \"entity_id\": 34937,\n \"table_code_id\": 4,\n \"tag_id\": 5,\n \"tag_name\": \"Grano\",\n \"tag_full_name\": \"Destino: Grano\",\n \"created_at\": \"2018-09-25T10:23:57-03:00\",\n \"modified_at\": \"2018-09-25T10:23:57-03:00\",\n \"deleted_at\": null,\n \"active\": true\n },\n {\n \"id\": 427,\n \"entity_id\": 35175,\n \"table_code_id\": 4,\n \"tag_id\": 5,\n \"tag_name\": \"Grano\",\n \"tag_full_name\": \"Destino: Grano\",\n \"created_at\": \"2018-09-25T10:23:58-03:00\",\n \"modified_at\": \"2018-09-25T10:23:58-03:00\",\n \"deleted_at\": null,\n \"active\": true\n },\n {\n \"id\": 517,\n \"entity_id\": 34929,\n \"table_code_id\": 4,\n \"tag_id\": 5,\n \"tag_name\": \"Grano\",\n \"tag_full_name\": \"Destino: Grano\",\n \"created_at\": \"2018-10-10T07:15:06-03:00\",\n \"modified_at\": \"2018-10-10T07:15:06-03:00\",\n \"deleted_at\": null,\n \"active\": true\n },\n {\n \"id\": 654,\n \"entity_id\": 34930,\n \"table_code_id\": 4,\n \"tag_id\": 5,\n \"tag_name\": \"Grano\",\n \"tag_full_name\": \"Destino: Grano\",\n \"created_at\": \"2018-10-24T23:32:12-03:00\",\n \"modified_at\": \"2018-10-24T23:32:12-03:00\",\n \"deleted_at\": null,\n \"active\": true\n },\n {\n \"id\": 15647,\n \"entity_id\": 21165,\n \"table_code_id\": 4,\n \"tag_id\": 25,\n \"tag_name\": \"Silero\",\n \"tag_full_name\": \"Variedad: Silero\",\n \"created_at\": \"2019-12-31T10:30:58-03:00\",\n \"modified_at\": \"2019-12-31T10:30:58-03:00\",\n \"deleted_at\": null,\n \"active\": true\n },\n {\n \"id\": 15648,\n \"entity_id\": 21166,\n \"table_code_id\": 4,\n \"tag_id\": 25,\n \"tag_name\": \"Silero\",\n \"tag_full_name\": \"Variedad: Silero\",\n \"created_at\": \"2019-12-31T10:30:58-03:00\",\n \"modified_at\": \"2019-12-31T10:30:58-03:00\",\n \"deleted_at\": null,\n \"active\": true\n },\n {\n \"id\": 15700,\n \"entity_id\": 29122,\n \"table_code_id\": 4,\n \"tag_id\": 25,\n \"tag_name\": \"Silero\",\n \"tag_full_name\": \"Variedad: Silero\",\n \"created_at\": \"2019-12-31T10:30:58-03:00\",\n \"modified_at\": \"2019-12-31T10:30:58-03:00\",\n \"deleted_at\": null,\n \"active\": true\n },\n {\n \"id\": 22575,\n \"entity_id\": 32998,\n \"table_code_id\": 3,\n \"tag_id\": 8,\n \"tag_name\": \"Propio\",\n \"tag_full_name\": \"Propiedad: Propio\",\n \"created_at\": \"2020-02-27T18:14:14-03:00\",\n \"modified_at\": \"2020-02-27T18:14:14-03:00\",\n \"deleted_at\": null,\n \"active\": true\n }\n ],\n \"current_page\": 1,\n \"next_page\": 2,\n \"total_pages\": 9,\n \"total_items\": 86\n}"Version 3 > Tags
List Tags Associations
Obtiene el listado de estados de actividades disponibles.
Parámetros de paginación:
page: Número de página (default: 1)size: Elementos por página (default: 10)
Filtros disponibles:
id: ID específico del estado de actividadname: Búsqueda parcial por nombre del estadoactivity_name: Búsqueda parcial por nombre de actividad
Ordenamiento:
order_column: Columna para ordenar (id, name, activity_name)order_dir: Dirección (asc, desc)
Respuesta: Retorna un listado paginado con:
id: ID del estado de actividadname: Nombre del estado traducido (con fallback al valor de BD)activity_name: Nombre de la actividad traducido (con fallback al valor de BD)
GET
/
api
/
v3
/
third_party
/
tag_associations
List Tags Associations
Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Query Parameters
Número de página (default: 1)
Elementos por página (default: 10)
Response
200 - text/plain
OK
The response is of type string.

